a
{
	text-decoration: none;
}

body
{
	background: #ffffbb;
	color: #777777;
	margin: 0 auto;
	padding: 50px;
	position: relative;
	width: 620px;
}

h1
{
	background: inherit;
	/* border-bottom: 1px dashed #ccc; */
	color: #993333;
	font: 17px Georgia, serif;
	margin: 0 0 10px;
	padding: 0 0 5px;
	text-align: center;
}

h2
{
	text-align: center;
	color: #993333;
	font: bold 20px Georgia, serif;
	border: 1px dotted #000000;
}

p
{
	/* clear: both; */
	font: 12px Verdana, sans-serif;
	padding: 5px 0;
	text-align: center;
}

h3
{
	font: 16px Verdana, sans-serif;
	text-align: center;
	/* padding: 10px 0; */
}

#content ul
{
	font: bold 14px Verdana, sans-serif;
	margin-left: auto;
    margin-right: auto;
    width: 11em;
	/* margin-left: 200px /*
	/* padding: 5px 0; */
}

#content {
	border: 2px dashed #CCCCCC;
	height: 300px;
	margin-top: 2px;
	margin-bottom: 5px;
	padding: 10px;
	background: #FFFFFF;
	overflow: auto;
	/*
	width: 400px; 
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto; 	
	background: #666;
	border: 5px solid #ccc;
	text-align:left; 
	width: 400px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 370px;
	*/
}

#loader{
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top: 110px;
	margin-bottom: 10px;
}

div.alert{
	background-color:#cf0000;
	color:#FFFFFF;
	font: bold 18px Verdana, sans-serif;
}


ul.menu{
font: bold 13px arial;
padding-left: 0;
margin-left: 0;
height: 20px;
}

ul.menu li{
list-style: none;
display: inline;
}

ul.menu li.current a{
text-decoration: underline !important;
}

ul.menu li a{
padding: 2px 0.5em;
text-decoration: none;
float: left;
color: black;
background-color: #e1e1e1;
border: 2px solid #e1e1e1;
}

ul.menu li a:hover{
background-color: #e5e5e5;
border-style: outset;
}